QuikrBox admin - Bug #8283

Manage Rating & review > store > From mobile i have added rating & review for store order but it is
not reflected in admin panel. please check

10/31/2023 06:10 PM - priyanka Sharma

Status: Closed Start date: 10/31/2023
Priority: High Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202310311809-ty1ep.png

History

#1 - 11/02/2023 06:36 PM - olatayo John

- Status changed from New to Resolved

#2 - 11/22/2023 06:50 PM - priyanka Sharma

- Status changed from Resolved to New

#3 - 12/05/2023 04:08 PM - olatayo John

- Status changed from New to Resolved

#4 - 12/05/2023 06:17 PM - priyanka Sharma

- Status changed from Resolved to Closed
